Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Editors

Search ports for:

Common text editors.

2bsd-vi-050325_2
The original vi editor, updated to run on modern OSes
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org

Pymacs-emacs26-0.25_5
Python package for scripting emacs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-nox-26.1_3,3, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, py37-setuptools-40.4.3, python27-2.7.15, python37-3.7.1, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Devel, Python, Elisp

Pymacs-emacs26_canna-0.25_5
Python package for scripting emacs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-nox-26.1_3,3, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, py37-setuptools-40.4.3, python27-2.7.15, python37-3.7.1, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Devel, Python, Elisp

Pymacs-emacs26_nox-0.25_5
Python package for scripting emacs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-nox-26.1_3,3, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, py37-setuptools-40.4.3, python27-2.7.15, python37-3.7.1, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Devel, Python, Elisp

Pymacs-emacs27-0.25_5
Python package for scripting emacs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-devel-nox-27.0.50.20181110_1,2, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, py37-setuptools-40.4.3, python27-2.7.15, python37-3.7.1, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Devel, Python, Elisp

Pymacs-emacs27_nox-0.25_5
Python package for scripting emacs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-devel-nox-27.0.50.20181110_1,2, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, py37-setuptools-40.4.3, python27-2.7.15, python37-3.7.1, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Devel, Python, Elisp

abiword-3.0.1_10
Open-source, cross-platform WYSIWYG word processor
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, asio-1.10.6_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, ghostscript9-agpl-base-9.25_1, glib-2.56.3,1, glib-networking-2.56.1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, goffice010-0.10.43, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_3, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libspectre-0.2.8, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, popt-1.16_2, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, wv-1.2.9_5, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

abiword-docs-3.0.1
AbiWord help files
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: abiword-3.0.1_10, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, asio-1.10.6_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, glib-2.56.3,1, glib-networking-2.56.1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, goffice010-0.10.43, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_3, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libspectre-0.2.8, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, popt-1.16_2, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, wv-1.2.9_5, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

aee-2.2.21_2
Easy editor with both curses and X11 interfaces
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com

aewan-1.0.01_1
Curses-based program for the creation and editing of ASCII art
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

af-libreoffice-6.0.7
af language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

am-libreoffice-6.0.7
am language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

apache-openoffice-4.1.5_10
Integrated wordprocessor/dbase/spreadsheet/drawing/chart/browser
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, ORBit2-2.14.19_2, alsa-lib-1.1.2_2, apache-ant-1.10.5, apr-1.6.5.1.6.1_1, atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, bash-4.4.23_1, bison-3.1_1,1, boost-libs-1.68.0_3, bsh-2.0.b6, ca_root_nss-3.40, cairo-1.15.12,2, cmocka-1.1.1_1, consolekit2-1.2.1, croscorefonts-1.31.0, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmake-4.12.20150309, dmidecode-3.2, encodings-1.0.4_4,1, epm-4.3, expat-2.2.6_1, fftw3-3.3.8_2, fftw3-float-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gccmakedep-1.0.3, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-mime-data-2.18.0_5, gnome-vfs-2.24.4_10, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gperf-3.0.3_2, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hal-0.5.14_34, hamcrest-1.3, harfbuzz-2.1.1, hdf-szip-2.1_2, hdf5-1.10.2, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, ilmbase-2.3.0, imake-1.0.7_2,1, indexinfo-0.3.1, jakarta-commons-codec-1.10, jakarta-commons-httpclient-3.1_1, jakarta-commons-lang-2.6, jakarta-commons-logging-1.2, jansson-2.11, java-zoneinfo-2018.g, javavmwrapper-2.6, jbigkit-2.1_1, jpeg-turbo-2.0.0, junit-4.12, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.13_1, libtextcat-2.2_6, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lucene-3.6.2, lzo2-2.10_1, m4-1.4.18_1,1, makedepend-1.0.5_2,1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, openexr-2.3.0, openjdk8-8.181.13_1, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-Archive-Zip-1.64, p5-Authen-NTLM-1.09_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-LWP-MediaTypes-6.02_1, p5-LWP-Protocol-https-6.07_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Socket6-0.29, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-XML-Parser-2.44, p5-libwww-6.36, pango-1.42.4, patch-2.7.6, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, popt-1.16_2, py27-dnspython-1.15.0, py27-iso8601-0.1.11, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, samba47-4.7.10_1, sane-backends-1.0.27_4, serf-1.3.9_3, shared-mime-info-1.8, silgraphite-2.3.1_4, spidermonkey52-52.9.0, sqlite3-3.25.1_1, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, unzip-6.0_7, vigra-1.11.0_24, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-cf-files-1.0.6, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, yajl-2.1.0, zip-3.0_1
Also listed in: Java

apache-openoffice-devel-4.2.1838397_2
Integrated wordprocessor/dbase/spreadsheet/drawing/chart/browser (developer version)
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, ORBit2-2.14.19_2, alsa-lib-1.1.2_2, apache-ant-1.10.5, apr-1.6.5.1.6.1_1, atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, bash-4.4.23_1, bison-3.1_1,1, boost-libs-1.68.0_3, bsh-2.0.b6, ca_root_nss-3.40, cairo-1.15.12,2, croscorefonts-1.31.0, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmake-4.12.20150309, encodings-1.0.4_4,1, epm-4.3, expat-2.2.6_1, fftw3-3.3.8_2, fftw3-float-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gccmakedep-1.0.3, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gperf-3.0.3_2, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hamcrest-1.3, harfbuzz-2.1.1, hdf-szip-2.1_2, hdf5-1.10.2, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, ilmbase-2.3.0, imake-1.0.7_2,1, indexinfo-0.3.1, iso-codes-3.76, jakarta-commons-codec-1.10, jakarta-commons-httpclient-3.1_1, jakarta-commons-lang3-3.7, jakarta-commons-logging-1.2, java-zoneinfo-2018.g, javavmwrapper-2.6, jbigkit-2.1_1, jpeg-turbo-2.0.0, junit-4.12, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libltdl-2.4.6, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libtextcat-2.2_6, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lucene-3.6.2, m4-1.4.18_1,1, makedepend-1.0.5_2,1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, openexr-2.3.0, openjdk8-8.181.13_1, openjpeg-2.3.0_2, orc-0.4.25, p11-kit-0.23.14, p5-Archive-Zip-1.64, p5-Authen-NTLM-1.09_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-LWP-MediaTypes-6.02_1, p5-LWP-Protocol-https-6.07_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Socket6-0.29, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-XML-Parser-2.44, p5-libwww-6.36, pango-1.42.4, patch-2.7.6, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, sane-backends-1.0.27_4, serf-1.3.9_3, shared-mime-info-1.8, silgraphite-2.3.1_4, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, unzip-6.0_7, vigra-1.11.0_24, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-cf-files-1.0.6, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, yajl-2.1.0, zip-3.0_1
Also listed in: Java

apel-emacs26-10.8_17
Portable Emacs Library
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-nox-26.1_3,3, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Elisp

apel-emacs26_canna-10.8_17
Portable Emacs Library
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-nox-26.1_3,3, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Elisp

apel-emacs26_nox-10.8_17
Portable Emacs Library
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-nox-26.1_3,3, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Elisp

apel-emacs27-10.8_17
Portable Emacs Library
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-devel-nox-27.0.50.20181110_1,2, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Elisp

apel-emacs27_nox-10.8_17
Portable Emacs Library
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ca_root_nss-3.40, emacs-devel-nox-27.0.50.20181110_1,2, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Elisp

ar-libreoffice-6.0.7
ar language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0
Also listed in: Arabic

as-libreoffice-6.0.7
as language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

asedit-1.3.2_4
Text editor for X/Motif
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gccmakedep-1.0.3, gettext-runtime-0.19.8.1_2, imake-1.0.7_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, makedepend-1.0.5_2,1, open-motif-2.3.8, perl5-5.26.2_2, png-1.6.35, tradcpp-0.5.2, xbitmaps-1.1.2, xorg-cf-files-1.0.6, xorgproto-2018.4

ast-libreoffice-6.0.7
ast language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

august-0.63b_6
HTML editor for the experienced Web author
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.10.14,1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, harfbuzz-2.1.1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tcl86-8.6.8, tiff-4.0.9_1, tk86-8.6.8_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, weblint-1.020, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Www

be-libreoffice-6.0.7
be language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

beav-1.40.18_3
Binary Editor And Viewer, a full featured binary file editor
Long description | Changes
Maintained by: ports@FreeBSD.org

bg-libreoffice-6.0.7
bg language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

biew-6.1.0_4
Binary file viewer and editor
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libslang2-2.3.2_1, pcre-8.42, png-1.6.35

bitedit-0.9.4
Bitedit is a simple ncurses program for editing a file
Long description | Changes | Main Web Site
Maintained by: mich@FreeBSD.org

bluefish-2.2.10_1
HTML editor designed for the experienced web designer
Long description | Changes | Main Web Site
Maintained by: woodsb02@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_3, gucharmap-11.0.1, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, weblint-1.020, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Www

bluej-4.1.1
Integrated Java environment designed for introductory teaching
Long description | Changes | Main Web Site
Maintained by: woodsb02@FreeBSD.org
Requires: alsa-lib-1.1.2_2, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1,1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, java-zoneinfo-2018.g, javavmwrapper-2.6, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, opencv-core-3.4.1_10, openjdk8-8.181.13_1, openjfx8-devel-8.u172.b11_5,1, opus-1.3, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, sndio-1.5.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1
Also listed in: Java

bn-libreoffice-6.0.7
bn language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

bn_IN-libreoffice-6.0.7
bn_IN language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

bo-libreoffice-6.0.7
bo language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

boiling-egg-0.02_1
Front-end of Egg V4
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Elisp

bpatch-1.0_1
Hex editor that doesn't load the whole file at once
Long description | Changes
Maintained by: joerg@FreeBSD.org

br-libreoffice-6.0.7
br language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

brx-libreoffice-6.0.7
brx language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

bs-libreoffice-6.0.7
bs language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

bvi-1.4.0
Vi-like binary file (hex)editor
Long description | Changes | Main Web Site
Maintained by: naddy@FreeBSD.org

ca-libreoffice-6.0.7
ca language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

ca_valencia-libreoffice-6.0.7
ca_valencia language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

cadubi-1.3.3_1
ASCII drawing utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-Term-ReadKey-2.37, perl5-5.26.2_2
Also listed in: Graphics

calligra-3.1.0_5
KDE office suite
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick6-6.9.10.14,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, aspell-0.60.6.1_8, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, chmlib-0.40_1, cmake-3.12.4_1, colord-1.3.5, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, djvulibre-3.5.27_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, dotconf-1.3_1, ebook-tools-0.2.2_4, eigen-3.3.5, encodings-1.0.4_4,1, espeak-1.48.04_5, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.1,1, fftw3-3.3.8_2, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0, gpsd-3.17, graphite2-1.3.12, gsl-2.5_1, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_3, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, ilmbase-2.3.0, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kcalcore-18.08.3, kdegraphics-mobipocket-18.08.3, kdiagram-2.6.0, kf5-attica-5.52.0, kf5-breeze-icons-5.52.0, kf5-extra-cmake-modules-5.52.0, kf5-kactivities-5.52.0, kf5-karchive-5.52.0, kf5-kauth-5.52.0, kf5-kbookmarks-5.52.0, kf5-kcmutils-5.52.0, kf5-kcodecs-5.52.0, kf5-kcompletion-5.52.0, kf5-kconfig-5.52.0, kf5-kconfigwidgets-5.52.0, kf5-kcoreaddons-5.52.0, kf5-kcrash-5.52.0, kf5-kdbusaddons-5.52.0, kf5-kdeclarative-5.52.0, kf5-kded-5.52.0, kf5-kdelibs4support-5.52.0, kf5-kdesignerplugin-5.52.0, kf5-kdewebkit-5.52.0, kf5-kdoctools-5.52.0, kf5-kemoticons-5.52.0, kf5-kglobalaccel-5.52.0, kf5-kguiaddons-5.52.0, kf5-khtml-5.52.0, kf5-ki18n-5.52.0, kf5-kiconthemes-5.52.0, kf5-kinit-5.52.0, kf5-kio-5.52.0, kf5-kirigami2-5.52.0, kf5-kitemmodels-5.52.0, kf5-kitemviews-5.52.0, kf5-kjobwidgets-5.52.0, kf5-kjs-5.52.0, kf5-knewstuff-5.52.0, kf5-knotifications-5.52.0, kf5-knotifyconfig-5.52.0, kf5-kpackage-5.52.0, kf5-kparts-5.52.0, kf5-kplotting-5.52.0, kf5-kpty-5.52.0, kf5-kross-5.52.0, kf5-krunner-5.52.0, kf5-kservice-5.52.0, kf5-ktexteditor-5.52.0, kf5-ktextwidgets-5.52.0, kf5-kunitconversion-5.52.0, kf5-kwallet-5.52.0, kf5-kwayland-5.52.0, kf5-kwidgetsaddons-5.52.0, kf5-kwindowsystem-5.52.0, kf5-kxmlgui-5.52.0, kf5-plasma-framework-5.52.0, kf5-solid-5.52.0, kf5-sonnet-5.52.0, kf5-syntax-highlighting-5.52.0, kf5-threadweaver-5.52.0, kproperty-3.1.0, kreport-3.1.0, lcms2-2.9, libEMF-1.0.7_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6_1, libdrm-2.4.93,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.0, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libetonyek01-0.1.8_2,1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgit2-0.27.7, libgpg-error-1.32_1, libgsf-1.14.44, libical-3.0.3_1, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libinotify-20180201, libkexiv2-18.08.3, libksba-1.3.5_1, liblangtag-0.6.2, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libodfgen01-0.1.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librevenge-0.0.4_9, librsvg2-2.40.20, libsndfile-1.0.28_1, libspectre-0.2.8, libssh2-1.8.0,3, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvisio01-0.1.6_8, libvorbis-1.3.6,3, libvpx-1.7.0_2, libwmf-0.2.8.4_15, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps03-0.3.1_9, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzip-1.5.1, lzo2-2.10_1, marble-18.08.3_1, mesa-libs-18.1.9_4, ming-0.4.8, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpg123-1.25.10, nettle-3.4_1, ninja-1.8.2,2, npth-1.6, nspr-4.20, nss-3.40, okular-18.08.3_1, opencv-core-3.4.1_10, openexr-2.3.0, openjpeg-2.3.0_2, openjpeg15-1.5.2_1, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, phonon-qt4-4.10.1, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.5.4,1, plotutils-2.6_8,1, png-1.6.35, polkit-0.114_1, polkit-qt4-0.112.0_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-qt5-0.57.0_1, portaudio-19.6.0,1, pstoedit-3.70_9, py36-cairo-1.14.1, py36-gobject3-3.28.3, py37-setuptools-40.4.3, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, qca-qt4-2.1.3_2, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-assistant-5.11.2, qt5-buildtools-5.11.2, qt5-concurrent-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-declarative-5.11.2_1, qt5-designer-5.11.2_1, qt5-gui-5.11.2, qt5-help-5.11.2, qt5-linguisttools-5.11.2, qt5-location-5.11.2_1, qt5-network-5.11.2, qt5-opengl-5.11.2, qt5-printsupport-5.11.2, qt5-qmake-5.11.2, qt5-quickcontrols2-5.11.2_1, qt5-script-5.11.2, qt5-sensors-5.11.2_1, qt5-speech-5.11.2, qt5-sql-5.11.2, qt5-sqldrivers-sqlite3-5.11.2, qt5-svg-5.11.2, qt5-testlib-5.11.2, qt5-uiplugin-5.11.2, qt5-uitools-5.11.2, qt5-webchannel-5.11.2_1, qt5-webkit-5.212.0.a2_14, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qt5-xml-5.11.2, qt5-xmlpatterns-5.11.2, qtchooser-66, quazip-qt5-0.7.3_1, qzeitgeist-0.8.0_2, readline-7.0.3_2, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, speech-dispatcher-0.8.6_1, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.0_1, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde

calligraplan-3.1.0_1
KDE Calligra project management application
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick6-6.9.10.14,1, akonadi-18.08.3, akonadi-contacts-18.08.3, akonadi-mime-18.08.3, alsa-lib-1.1.2_2, aspell-0.60.6.1_8, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1,1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0, grantlee5-5.1.0_4, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kcalcore-18.08.3, kcontacts-18.08.3, kdiagram-2.6.0, kf5-attica-5.52.0, kf5-breeze-icons-5.52.0, kf5-extra-cmake-modules-5.52.0, kf5-kactivities-5.52.0, kf5-karchive-5.52.0, kf5-kauth-5.52.0, kf5-kbookmarks-5.52.0, kf5-kcmutils-5.52.0, kf5-kcodecs-5.52.0, kf5-kcompletion-5.52.0, kf5-kconfig-5.52.0, kf5-kconfigwidgets-5.52.0, kf5-kcoreaddons-5.52.0, kf5-kcrash-5.52.0, kf5-kdbusaddons-5.52.0, kf5-kdeclarative-5.52.0, kf5-kded-5.52.0, kf5-kdelibs4support-5.52.0, kf5-kdesignerplugin-5.52.0, kf5-kdewebkit-5.52.0, kf5-kdoctools-5.52.0, kf5-kemoticons-5.52.0, kf5-kglobalaccel-5.52.0, kf5-kguiaddons-5.52.0, kf5-kholidays-5.52.0, kf5-khtml-5.52.0, kf5-ki18n-5.52.0, kf5-kiconthemes-5.52.0, kf5-kinit-5.52.0, kf5-kio-5.52.0, kf5-kitemmodels-5.52.0, kf5-kitemviews-5.52.0, kf5-kjobwidgets-5.52.0, kf5-kjs-5.52.0, kf5-knotifications-5.52.0, kf5-kpackage-5.52.0, kf5-kparts-5.52.0, kf5-kplotting-5.52.0, kf5-kservice-5.52.0, kf5-ktextwidgets-5.52.0, kf5-kunitconversion-5.52.0, kf5-kwallet-5.52.0, kf5-kwidgetsaddons-5.52.0, kf5-kwindowsystem-5.52.0, kf5-kxmlgui-5.52.0, kf5-prison-5.52.0, kf5-solid-5.52.0, kf5-sonnet-5.52.0, kmime-18.08.3, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6_1, libdmtx-0.7.4_11, libdrm-2.4.93,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libical-3.0.3_1, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libinotify-20180201, libksba-1.3.5_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpci-3.6.2, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libsrtp-1.6.0_1, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpg123-1.25.10, mysql56-client-5.6.42, mysql56-server-5.6.42, nettle-3.4_1, ninja-1.8.2,2, npth-1.6, nspr-4.20, nss-3.40, opencv-core-3.4.1_10, openjpeg-2.3.0_2, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, phonon-qt4-4.10.1, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, polkit-qt4-0.112.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-assistant-5.11.2, qt5-buildtools-5.11.2, qt5-concurrent-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-declarative-5.11.2_1, qt5-designer-5.11.2_1, qt5-gui-5.11.2, qt5-help-5.11.2, qt5-linguisttools-5.11.2, qt5-location-5.11.2_1, qt5-network-5.11.2, qt5-opengl-5.11.2, qt5-printsupport-5.11.2, qt5-qmake-5.11.2, qt5-script-5.11.2, qt5-sensors-5.11.2_1, qt5-sql-5.11.2, qt5-sqldrivers-mysql-5.11.2, qt5-sqldrivers-sqlite3-5.11.2, qt5-svg-5.11.2, qt5-testlib-5.11.2, qt5-uiplugin-5.11.2, qt5-uitools-5.11.2, qt5-webchannel-5.11.2_1, qt5-webengine-5.9.5_10, qt5-webkit-5.212.0.a2_14, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qt5-xml-5.11.2, qt5-xmlpatterns-5.11.2, qtchooser-66, qzeitgeist-0.8.0_2, re2-20180901, readline-7.0.3_2, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, snappy-1.1.6, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, webp-1.0.0_1, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde

chexedit-0.9.7_2
Full screen text mode Hex editor using the [n]curses library
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org

clewn-1.14_2
Clewn provides Gdb support within Vim
Long description | Changes | Main Web Site
Maintained by: giacomomariani@yahoo.it
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cscope-15.8b, ctags-5.8, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libyaml-0.2.1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, ruby-2.4.5,1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vim-8.1.0502, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel

codelite-11.0_4
Open Source IDE for C/C++
Long description | Changes | Main Web Site
Maintained by: mmokhi@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, jsoncpp-1.8.1_4, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libmspack-0.5, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, polkit-0.114_1, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webkit-gtk2-2.4.11_18, webp-1.0.0_1, wx30-gtk2-3.0.4_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xterm-337
Also listed in: Devel

coedit-gtk2-3.6.15
IDE for the D programming language
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, d-scanner-0.5.3, dbus-1.10.16_1, dbus-glib-0.108, dcd-client-0.9.6, dcd-server-0.9.6, dejavu-2.37, dfmt-0.7.0, dlang-tools-2.080.0, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, fpc-3.0.4, fpc-cairo-3.0.4, fpc-chm-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-db-3.0.4, fpc-fcl-image-3.0.4, fpc-fcl-json-3.0.4_1, fpc-fcl-net-3.0.4, fpc-fcl-registry-3.0.4, fpc-fcl-res-3.0.4, fpc-fcl-stl-3.0.4_1, fpc-fcl-web-3.0.4_1, fpc-fcl-xml-3.0.4, fpc-gtk2-3.0.4, fpc-iconvenc-3.0.4, fpc-numlib-3.0.4, fpc-openssl-3.0.4, fpc-pasjpeg-3.0.4, fpc-regexpr-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-utils-3.0.4, fpc-x11-3.0.4_2, freetype2-2.9.1, fribidi-0.19.7, gdb-8.2, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, iz-0.6.16, jbigkit-2.1_1, jpeg-turbo-2.0.0, lazarus-gtk2-1.8.4, ldc-1.9.0_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libconfig-1.7.2_1, libdaemon-0.14_1, libdparse-0.8.3, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, llvm40-4.0.1_10, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpfr-4.0.1_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, stdx-allocator-2.77.1.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

coedit-qt4-3.6.15
IDE for the D programming language
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.40, cups-2.2.8_1, d-scanner-0.5.3, dbus-1.10.16_1, dbus-glib-0.108, dcd-client-0.9.6, dcd-server-0.9.6, dfmt-0.7.0, dlang-tools-2.080.0, expat-2.2.6_1, fontconfig-2.12.6,1, fpc-3.0.4, fpc-chm-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-db-3.0.4, fpc-fcl-image-3.0.4, fpc-fcl-json-3.0.4_1, fpc-fcl-net-3.0.4, fpc-fcl-registry-3.0.4, fpc-fcl-res-3.0.4, fpc-fcl-stl-3.0.4_1, fpc-fcl-web-3.0.4_1, fpc-fcl-xml-3.0.4, fpc-iconvenc-3.0.4, fpc-numlib-3.0.4, fpc-openssl-3.0.4, fpc-pasjpeg-3.0.4, fpc-regexpr-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-utils-3.0.4, fpc-x11-3.0.4_2, freetype2-2.9.1, gdb-8.2, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, iz-0.6.16, lazarus-qt4-1.8.4, ldc-1.9.0_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libconfig-1.7.2_1, libdaemon-0.14_1, libdparse-0.8.3, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, llvm40-4.0.1_10, mesa-libs-18.1.9_4, mpfr-4.0.1_2, nettle-3.4_1, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42, perl5-5.26.2_2, png-1.6.35, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-network-4.8.7_7, qt4-opengl-4.8.7_3, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt4pas-2.5_2, qtchooser-66, readline-7.0.3_2, stdx-allocator-2.77.1.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

coedit-qt5-3.6.15
IDE for the D programming language
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, d-scanner-0.5.3, dbus-1.10.16_1, dbus-glib-0.108, dcd-client-0.9.6, dcd-server-0.9.6, dfmt-0.7.0, dlang-tools-2.080.0, expat-2.2.6_1, fontconfig-2.12.6,1, fpc-3.0.4, fpc-chm-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-db-3.0.4, fpc-fcl-image-3.0.4, fpc-fcl-json-3.0.4_1, fpc-fcl-net-3.0.4, fpc-fcl-registry-3.0.4, fpc-fcl-res-3.0.4, fpc-fcl-stl-3.0.4_1, fpc-fcl-web-3.0.4_1, fpc-fcl-xml-3.0.4, fpc-iconvenc-3.0.4, fpc-numlib-3.0.4, fpc-openssl-3.0.4, fpc-pasjpeg-3.0.4, fpc-regexpr-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, fpc-utils-3.0.4, fpc-x11-3.0.4_2, freetype2-2.9.1, gdb-8.2, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, iz-0.6.16, jpeg-turbo-2.0.0, lazarus-qt5-1.8.4, ldc-1.9.0_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libconfig-1.7.2_1, libdaemon-0.14_1, libdparse-0.8.3, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, llvm40-4.0.1_10, mesa-libs-18.1.9_4, mpfr-4.0.1_2, nettle-3.4_1, p11-kit-0.23.14, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.7, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-network-5.11.2, qt5-printsupport-5.11.2, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qt5pas-2.6, qtchooser-66, readline-7.0.3_2, stdx-allocator-2.77.1.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

conglomerate-0.9.1_14
GNOME2 visual XML editor with emphasis on DocBook editing
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, brotli-1.0.7,1, ca_root_nss-3.40, cairo-1.15.12,2, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3,1, glib-networking-2.56.1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0, gnome-vfs-2.24.4_10, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, gtksourceview-1.8.5_12, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgdata-0.17.9, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomecups-0.2.3_8,1, libgnomeprint-2.18.8_4, libgnomeprintui-2.18.6_4, libgnomeui-2.24.5, libgpg-error-1.32_1, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, popt-1.16_2, py27-dnspython-1.15.0, py27-iso8601-0.1.11, py36-cairo-1.14.1, py36-gobject3-3.28.3, py36-libxml2-2.9.7_1, py37-setuptools-40.4.3, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, rarian-0.8.1_4, readline-7.0.3_2, rest-0.7.93, samba47-4.7.10_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webkit2-gtk3-2.22.3_1, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

cooledit-3.17.28_1
Suite of utilities, including a GUI editor
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: binutils-2.30_6,1, gcc7-7.3.0_6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXt-1.1.5_2,1, libffi-3.2.1_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mpc-1.1.0_2, mpfr-4.0.1_2, python27-2.7.15, readline-7.0.3_2, xorgproto-2018.4

cream-0.43
Gvim extension with many features
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cscope-15.8b, ctags-5.8, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libyaml-0.2.1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, ruby-2.4.5,1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vim-8.1.0502, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

cs-libreoffice-6.0.7
cs language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

cy-libreoffice-6.0.7
cy language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

da-libreoffice-6.0.7
da language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

de-libreoffice-6.0.7
de language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0
Also listed in: German

deforaos-editor-0.4.0
DeforaOS desktop text editor
Long description | Changes | Main Web Site
Maintained by: olivier@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, deforaos-libdesktop-0.2.2_1, deforaos-libsystem-0.3.1_1, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

dgo-libreoffice-6.0.7
dgo language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

dhex-0.68
Ncurses-based hex-editor with diff mode
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

diakonos-0.9.4_1
Linux editor for the masses
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.1, ruby-2.4.5,1
Also listed in: Ruby

dkns-1.96
Simple console text editor
Long description | Changes | Main Web Site
Maintained by: jimmy@mammothcheese.ca
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libtre-0.8.0_3, munger-5.10, readline-7.0.3_2, sqlite3-3.25.1_1

dlangide-0.8.12
D language IDE based on DlangUI
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.40, containers-0.7.0, curl-7.62.0, dcd-server-0.9.6, derelict-ft-1.1.3_2, derelict-gl3-1.0.24, derelict-sdl2-2.1.4_2, derelict-util-2.1.0_2, dlangui-0.9.178, dlib-0.12.2_1, dsymbol-0.3.5, dub-1.9.0, gettext-runtime-0.19.8.1_2, icontheme-1.2.1, indexinfo-0.3.1, inilike-1.1.0, isfreedesktop-0.1.1, ldc-1.9.0_1, libconfig-1.7.2_1, libdparse-0.8.3, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libnghttp2-1.34.0, libxml2-2.9.7, llvm40-4.0.1_10, msgpack-d-1.0.0.b7, perl5-5.26.2_2, python27-2.7.15, readline-7.0.3_2, stdx-allocator-2.77.1.1, xdgpaths-0.2.4

drjava-20140826.r5761
Lightweight IDE for writing Java programs
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.g, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13_1, xorgproto-2018.4
Also listed in: Java

dte-1.7
Small and easy to use console text editor
Long description | Changes | Main Web Site
Maintained by: dg@syrec.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

dz-libreoffice-6.0.7
dz language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

e3-2.8
Full featured text editor written in assembler
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, nasm-2.13.03,1

ecce-2.9.d
Edinburgh Compatible Context Editor
Long description | Changes | Main Web Site
Maintained by: bob@eager.cx

eclipse-EPIC-0.6.35_3
EPIC adds Perl support to the Eclipse IDE Framework
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, brotli-1.0.7,1, ca_root_nss-3.40, cairo-1.15.12,2, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, eclipse-4.6_2, enchant-1.6.0_8, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0, gnome-vfs-2.24.4_10, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, java-zoneinfo-2018.g, javavmwrapper-2.6, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgdata-0.17.9, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.32_1, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, openjdk8-8.181.13_1, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, popt-1.16_2, py27-dnspython-1.15.0, py27-iso8601-0.1.11, py36-cairo-1.14.1, py36-gobject3-3.28.3, py36-libxml2-2.9.7_1, py37-setuptools-40.4.3, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, rarian-0.8.1_4, readline-7.0.3_2, rest-0.7.93, samba47-4.7.10_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webkit-gtk2-2.4.11_18, webkit2-gtk3-2.22.3_1, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Java, Devel

ecrire-0.3.3
EFL (Enlightenment) graphical text editor
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, bullet-2.86.1_2, ca_root_nss-3.40, cairo-1.15.12,2, cmake-3.12.4_1, consolekit2-1.2.1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, efl-1.20.7_3, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1,1, fftw3-3.3.8_2, fftw3-float-3.3.8_2, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXp-1.0.3_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.93,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.0, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_8, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, luajit-2.0.5_2, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpg123-1.25.10, nettle-3.4_1, ninja-1.8.2,2, nspr-4.20, nss-3.40, opencv-core-3.4.1_10, openjpeg-2.3.0_2, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, pulseaudio-12.2_1, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, rhash-1.3.5, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, webrtc-audio-processing-0.3.1, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1
Also listed in: Enlightenment

edbrowse-3.7.4
Line-oriented Web browser and text editor
Long description | Changes | Main Web Site
Maintained by: alfix86@gmail.com
Requires: ca_root_nss-3.40, cmake-3.12.4_1, curl-7.62.0, duktape-lib-2.3.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, liblz4-1.8.3,1, libnghttp2-1.34.0, libuv-1.24.0, libxml2-2.9.7, libxslt-1.1.32, lzo2-2.10_1, ninja-1.8.2,2, pcre-8.42, perl5-5.26.2_2, python27-2.7.15, readline-7.0.3_2, rhash-1.3.5, tidy-html5-5.6.0, tidy-lib-090315.c_3
Also listed in: Www

edith-1.58_2
X11 GUI editor for binary and plain text files
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: linux-c6-expat-2.0.1_5, linux-c6-fontconfig-2.8.0_3, linux-c6-xorg-libs-7.4_10, linux_base-c6-6.10
Also listed in: Linux

editorconfig-core-c-0.12.2
EditorConfig core library and executable written in C
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cmake-3.12.4_1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, doxygen-1.8.14,2, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, graphviz-2.40.1_6, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, icu-63.1,1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpfr-4.0.1_2, nettle-3.4_1, ninja-1.8.2,2, nspr-4.20, nss-3.40, openjpeg-2.3.0_2, openjpeg15-1.5.2_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, psutils-1.17_5, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, rhash-1.3.5, sqlite3-3.25.1_1, t1lib-5.1.2_4,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_30, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xpdfopen-0.86, zziplib-0.13.69_1

el-libreoffice-6.0.7
el language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

emacs-26.1_3
GNU editing macros
Long description | Changes | Main Web Site
Maintained by: emacs@FreeBSD.org
Requires: ImageMagick6-6.9.10.14,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.11, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, texinfo-6.5_1,1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Ipv6

emacs-canna-26.1_3
GNU editing macros (Canna Japanese input flavor)
Long description | Changes | Main Web Site
Maintained by: emacs@FreeBSD.org
Requires: ImageMagick6-6.9.10.14,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.11, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, texinfo-6.5_1,1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Ipv6

emacs-devel-27.0.50.20181110_1
GNU editing macros
Long description | Changes | Main Web Site
Maintained by: emacs@FreeBSD.org
Requires: ImageMagick6-6.9.10.14,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.11, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, m4-1.4.18_1,1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, texinfo-6.5_1,1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Ipv6

emacs-devel-nox-27.0.50.20181110_1
GNU editing macros (No X flavor)
Long description | Changes | Main Web Site
Maintained by: emacs@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, ca_root_nss-3.40, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, m4-1.4.18_1,1, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, perl5-5.26.2_2, pkgconf-1.5.4,1, readline-7.0.3_2, texinfo-6.5_1,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Ipv6

emacs-nox-26.1_3
GNU editing macros (No X flavor)
Long description | Changes | Main Web Site
Maintained by: emacs@FreeBSD.org
Requires: ca_root_nss-3.40, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, perl5-5.26.2_2, pkgconf-1.5.4,1, readline-7.0.3_2, texinfo-6.5_1,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Ipv6

en_GB-libreoffice-6.0.7
en_GB language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

en_ZA-libreoffice-6.0.7
en_ZA language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

encryptpad-0.4.0.4_1
Minimalist secure text editor and binary encryptor
Long description | Changes | Main Web Site
Maintained by: dg@syrec.org
Requires: bash-4.4.23_1, boost-libs-1.68.0_3, botan2-2.8.0, ca_root_nss-3.40, cairo-1.15.12,2, dbus-1.10.16_1, desktop-file-utils-0.23, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmake-4.2.1_3, graphite2-1.3.12, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, qt5-buildtools-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-network-5.11.2, qt5-qmake-5.11.2, qt5-widgets-5.11.2, qtchooser-66, readline-7.0.3_2, shared-mime-info-1.8, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: Security

eo-libreoffice-6.0.7
eo language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

erwn-0.8_14
Simple GTK+-2 HTML editor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, ca_root_nss-3.40, cairo-1.15.12,2, cmocka-1.1.1_1, consolekit2-1.2.1, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1,1, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, glib-networking-2.56.1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-vfs-2.24.4_10, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkhtml3-3.32.1_5, gtksourceview-1.8.5_12, hal-0.5.14_34, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jansson-2.11, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libcanberra-0.30_4, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libglade2-2.6.4_9, libgnome-2.32.1, libgnomecanvas-2.30.3_4, libgnomecups-0.2.3_8,1, libgnomeprint-2.18.8_4, libgnomeprintui-2.18.6_4, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsoup-2.62.3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, openldap-client-2.4.46, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, popt-1.16_2, py27-dnspython-1.15.0, py27-iso8601-0.1.11, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, rarian-0.8.1_4, readline-7.0.3_2, samba47-4.7.10_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Www

es-libreoffice-6.0.7
es language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

et-libreoffice-6.0.7
et language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

eu-libreoffice-6.0.7
eu language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

fa-libreoffice-6.0.7
fa language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

featherpad-0.9.1
Lightweight Qt5 plain-text editor
Long description | Changes | Main Web Site
Maintained by: jsm@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, nettle-3.4_1, p11-kit-0.23.14, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, qt5-buildtools-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-linguisttools-5.11.2, qt5-network-5.11.2, qt5-printsupport-5.11.2, qt5-qmake-5.11.2, qt5-svg-5.11.2, qt5-widgets-5.11.2, qt5-x11extras-5.11.2, qt5-xml-5.11.2, qtchooser-66, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

fi-libreoffice-6.0.7
fi language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

fileobj-0.7.55
Portable hex editor with vi like interface
Long description | Changes | Main Web Site
Maintained by: zrj@dragonflybsd.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py37-setuptools-40.4.3, python27-2.7.15, python37-3.7.1, readline-7.0.3_2

fileobj-py36-0.7.55
Portable hex editor with vi like interface
Long description | Changes | Main Web Site
Maintained by: zrj@dragonflybsd.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py37-setuptools-40.4.3, python36-3.6.7, python37-3.7.1, readline-7.0.3_2

flim-emacs26-1.14.9_20
Message representation or encoding elisp library for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: apel-emacs27-10.8_17, ca_root_nss-3.40, emacs-devel-nox-27.0.50.20181110_1,2, emacs-nox-26.1_3,3, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, ja-nkf-2.1.4,1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, perl5-5.26.2_2, readline-7.0.3_2, texinfo-6.5_1,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Elisp

flim-emacs26_canna-1.14.9_20
Message representation or encoding elisp library for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: apel-emacs27-10.8_17, ca_root_nss-3.40, emacs-devel-nox-27.0.50.20181110_1,2, emacs-nox-26.1_3,3, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, ja-nkf-2.1.4,1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, perl5-5.26.2_2, readline-7.0.3_2, texinfo-6.5_1,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Elisp

flim-emacs26_nox-1.14.9_20
Message representation or encoding elisp library for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: apel-emacs27-10.8_17, ca_root_nss-3.40, emacs-devel-nox-27.0.50.20181110_1,2, emacs-nox-26.1_3,3, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, ja-nkf-2.1.4,1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, perl5-5.26.2_2, readline-7.0.3_2, texinfo-6.5_1,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Elisp

flim-emacs27-1.14.9_20
Message representation or encoding elisp library for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: apel-emacs27-10.8_17, ca_root_nss-3.40, emacs-devel-nox-27.0.50.20181110_1,2, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, ja-nkf-2.1.4,1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, perl5-5.26.2_2, readline-7.0.3_2, texinfo-6.5_1,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Elisp

flim-emacs27_nox-1.14.9_20
Message representation or encoding elisp library for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: apel-emacs27-10.8_17, ca_root_nss-3.40, emacs-devel-nox-27.0.50.20181110_1,2, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, ja-nkf-2.1.4,1, jansson-2.11, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, mailutils-3.5, nettle-3.4_1, p11-kit-0.23.14, perl5-5.26.2_2, readline-7.0.3_2, texinfo-6.5_1,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Elisp

focuswriter-1.6.16
Simple, distraction-free writing environment
Long description | Changes | Main Web Site
Maintained by: lightside@gmx.com
Requires: alsa-lib-1.1.2_2, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gstreamer1-plugins-bad-1.14.4, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, nettle-3.4_1, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, qt5-buildtools-5.11.2, qt5-concurrent-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-declarative-5.11.2_1, qt5-gui-5.11.2, qt5-linguisttools-5.11.2, qt5-multimedia-5.11.2_2, qt5-network-5.11.2, qt5-opengl-5.11.2, qt5-printsupport-5.11.2, qt5-qmake-5.11.2, qt5-sql-5.11.2, qt5-testlib-5.11.2, qt5-widgets-5.11.2, qt5-xml-5.11.2, qt5-xmlpatterns-5.11.2, qtchooser-66, readline-7.0.3_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

fpc-ide-3.0.4
Free Pascal integrated IDE/compiler
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-3.0.4, fpc-chm-3.0.4, fpc-fcl-base-3.0.4, fpc-fcl-res-3.0.4, fpc-fcl-xml-3.0.4, fpc-fv-3.0.4, fpc-gdbint-3.0.4, fpc-iconvenc-3.0.4, fpc-regexpr-3.0.4, fpc-rtl-console-3.0.4, fpc-rtl-extra-3.0.4, fpc-rtl-objpas-3.0.4_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Lang

fr-libreoffice-6.0.7
fr language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0
Also listed in: French

freemind-1.0.1
Free mind-mapping software written in Java
Long description | Changes | Main Web Site
Maintained by: sergey.v.brunov@gmail.com
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.g, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13_1, xorgproto-2018.4, zip-3.0_1
Also listed in: Deskutils, Java

freeplane-1.6.15
Free mind mapping and knowledge management software
Long description | Changes | Main Web Site
Maintained by: lbartoletti@tuxfamily.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.g, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.181.13_1, xorgproto-2018.4
Also listed in: Deskutils, Java

fte-20110708
Full-featured text editor for X11
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, perl5-5.26.2_2, xorgproto-2018.4

fxite-0.92_4
Advanced cross-platform text editor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, desktop-file-utils-0.23, expat-2.2.6_1, fontconfig-2.12.6,1, fox16-1.6.57, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, lua52-5.2.4, m4-1.4.18_1,1, mesa-libs-18.1.9_4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, readline-7.0.3_2, tiff-4.0.9_1, wayland-1.16.0, xorgproto-2018.4

fy-libreoffice-6.0.7
fy language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

ga-libreoffice-6.0.7
ga language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

gate-2.06_1
Simple and unobtrusive line-oriented text editor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aspell-0.60.6.1_8, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, perl5-5.26.2_2

gd-libreoffice-6.0.7
gd language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

geany-1.33_1
Fast and lightweight GTK+ IDE
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-pty-helper-0.40.2, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vte-0.28.2_3, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel

gedit-3.28.1
Small but powerful text editor for GNOME 3 Desktop Environment
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3,1, glib-networking-2.56.1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, graphviz-2.40.1_6, gsettings-desktop-schemas-3.28.1, gspell-1.8.1, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_3, gtksourceview3-3.24.8_1, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, itstool-2.0.2_2, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpeas-1.22.0, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, py27-libpeas-1.22.0, py36-cairo-1.14.1, py36-gobject3-3.28.3, py36-libxml2-2.9.7_1, py37-setuptools-40.4.3, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

gedit-plugins-3.28.1
Plugins for GEdit 3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gedit-3.28.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3,1, glib-networking-2.56.1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, graphviz-2.40.1_6, gsettings-desktop-schemas-3.28.1, gspell-1.8.1, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_3, gtksourceview3-3.24.8_1, gucharmap-11.0.1, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, itstool-2.0.2_2, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgit2-0.27.7, libgit2-glib-0.26.0_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libltdl-2.4.6, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpeas-1.22.0, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libssh2-1.8.0,3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, py27-libpeas-1.22.0, py36-cairo-1.14.1, py36-dbus-1.2.8, py36-gobject3-3.28.3, py36-libxml2-2.9.7_1, py36-xdg-0.25_1, py37-setuptools-40.4.3, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, vte3-0.52.2_1, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zeitgeist-0.9.16_2
Also listed in: Gnome

ghex-3.18.3
GNOME 3 hex editor
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_3, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.2_2, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, py36-libxml2-2.9.7_1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

ghostwriter-1.7.3
Distraction-free Markdown editor
Long description | Changes | Main Web Site
Maintained by: tobik@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1,1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.93,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.0, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libltdl-2.4.6, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpg123-1.25.10, nettle-3.4_1, opencv-core-3.4.1_10, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, qt5-buildtools-5.11.2, qt5-concurrent-5.11.2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-declarative-5.11.2_1, qt5-gui-5.11.2, qt5-linguisttools-5.11.2, qt5-location-5.11.2_1, qt5-network-5.11.2, qt5-opengl-5.11.2, qt5-printsupport-5.11.2, qt5-qmake-5.11.2, qt5-sensors-5.11.2_1, qt5-sql-5.11.2, qt5-svg-5.11.2, qt5-testlib-5.11.2, qt5-webchannel-5.11.2_1, qt5-webkit-5.212.0.a2_14, qt5-widgets-5.11.2, qt5-xml-5.11.2, qt5-xmlpatterns-5.11.2, qtchooser-66, readline-7.0.3_2, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, webp-1.0.0_1, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1

gl-libreoffice-6.0.7
gl language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

gmanedit-0.4.2_7
GNOME manpages editor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

gnome-latex-3.28.1
Integrated LaTeX environment
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, ghostscript9-agpl-base-9.25_1, giflib-5.1.4, glib-2.56.3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, graphviz-2.40.1_6, gsettings-desktop-schemas-3.28.1, gspell-1.8.1, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_3, gtksourceview4-4.0.2_1, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.2_2, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgee-0.20.1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpotrace-1.12, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mpfr-4.0.1_2, nettle-3.4_1, nspr-4.20, nss-3.40, openjpeg-2.3.0_2, openjpeg15-1.5.2_1, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, psutils-1.17_5, py36-libxml2-2.9.7_1, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.25.1_1, t1lib-5.1.2_4,1, teckit-2.5.7, tepl-4.0.0, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_30, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uchardet-0.0.6, vala-0.40.11,1, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xpdfopen-0.86, zziplib-0.13.69_1

gnotepad-1.3.3_10
Simple GTK-based text/HTML editor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib12-1.2.10_16, gtk12-1.2.10_28, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4
Also listed in: Www, Gnome

gobby-0.4.13_5
Free collaborative editor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, atkmm-2.24.2_2, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cairomm-1.12.2_2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3,1, glibmm-2.56.0,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkmm24-2.24.5_1, gtksourceview2-2.10.5_5, harfbuzz-2.1.1, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsigc++-2.10.0_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml++-2.34.2_2,1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, net6-1.3.14_7, nettle-3.4_1, nspr-4.20, obby-0.4.8_4, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pangomm-2.40.1_2, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, python27-2.7.15, python36-3.6.7, readline-7.0.3_2, shared-mime-info-1.8, spidermonkey52-52.9.0, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gomate-g20170711
Edit files from an ssh session in TextMate/VSCode
Long description | Changes | Main Web Site
Maintained by: fabian.freyer@physik.tu-berlin.de
Requires: go-1.11.1,1

gu-libreoffice-6.0.7
gu language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

gug-libreoffice-6.0.7
gug language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0

gwrite-0.5.1_4
Simple HTML format editor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40, cairo-1.15.12,2, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.4.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.93,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libglade2-2.6.4_9, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.34.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4_1, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-jswebkit-0.0.3_5, py27-webkitgtk-1.1.8_7, py36-cairo-1.14.1, py36-python-distutils-extra-2.39, py37-cython-0.29, py37-setuptools-40.4.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.3_2, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webkit-gtk2-2.4.11_18, webp-1.0.0_1, wv-1.2.9_5, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Python

he-libreoffice-6.0.7
he language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40, cairo-1.15.12,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.1.1, harfbuzz-icu-2.1.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_11, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_7, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.3,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_8, libgcrypt-1.8.4_1, libgltf-0.0.2_15, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_6, libmwaw03-0.3.14_2, libnghttp2-1.34.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_6, libreoffice-6.0.7_1, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_8, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_11, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4_1, nspr-4.20, nss-3.40, opencollada-1.6.65, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.2_2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.3_2, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-1.4, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0
Also listed in: Hebrew

heme-0.4.2
Small and fast console hex editor for Unix-like systems
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org

hexcurse-1.55
Versatile ncurses-based hex editor
Long description | Changes | Main Web Site
Maintained by: jadawin@FreeBSD.org

hexedit-1.4.2
View and edit files in hexadecimal or ASCII
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.26.2_2

hexer-1.0.3
Multi buffer editor for binary files
Long description | Changes | M